### Method

# Ide Buffer get_iter_at_location

#### Declaration

    void
    ide_buffer_get_iter_at_location (
      IdeBuffer* self,
      GtkTextIter* iter,
      IdeLocation* location
    )

#### Description

Set `iter` to the position designated by `location`.

Available since: | 3.32

#### Parameters

`iter` | `GtkTextIter`
| A `GtkTextIter`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`location` | `IdeLocation`
| A `IdeLocation`.
| The data is owned by the caller of the function.